Subject: RE: Budget allocations for COOa
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Sep 2001 13:35:53 -0700 (PDT)

Louise,

Imbedded in these allocations are several functions for which EIM receives 100% dedicated resources (legal, HR, PR, etc.).  Every 100% dedicated resource should be presented in its own RC -- in that way it becomes "controllable" and measurable.  Today it is buried in an indirect allocation.  This approach will isolate the truly indirect allocations and allow us to better manage the amount and appropriateness of these expenses.  We plan to push this topic with respect to all allocations which hit EIM from Enron Americas, Enron Networks, or Enron Corp.  Kent Castleman (EIM CAO) is going to discuss this approach with Wes.

Regards,

Ray

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, September 13, 2001 10:59 AM
To:	Shankman, Jeffrey A.; Fallon, Jim; Bowen Jr., Raymond; Brown, Michael - COO London; Beck, Sally; Leff, Dan; Garland, Kevin; Dodson, Keith; Schiesser, Heath
Cc:	Colwell, Wes
Subject:	Budget allocations for COOa

As you know the budget planning cycle is upon us.  Several of the support functions role up under Enron Americas and then are billed out to the other Business Units.  I would encourage all of you to look at the initial allocations below you receive from each of these Support Functions in order to verify that you are satisfied with the planned charges to your accounts.  

Wes's group can provide you with this information.   

I will be meeting with the Support Groups over the next week and should you wish me to raise any issues on your behalf please let me know or please contact the group leaders directly.

As you can see from the Enron Americas allocation, I am hoping to make substantial changes to our numbers which reflect a substantially large increase from last year.

Regards

Louise

 << File: plan estimates.xls >>